@charset "utf-8";

/**
 * --------------------------------
 * common CSS
 * creator : leejeha
 * --------------------------------
*/

/* display */
.dp-inbl{display:inline-block !important;}

/* float */
.fl {float:left !important;}
.fr {float:right !important;}
.fn {float:none !important;}
.clear:after {content:"";display:block;clear:both;}

/* margin, padding */
.mgt0 {margin-top:0px !important;}
.mgt10 {margin-top:10px !important;}
.mgt15 {margin-top:15px !important;}
.mgt30 {margin-top:30px !important;}
.mgb30 {margin-bottom:30px !important;}
.mgl0 {margin-left:0 !important;}
.mgl40 {margin-left:40px !important;}
.pt0 {padding-top:0 !important;}
.pb20 {padding-bottom:20px !important;}

/* color */
.color-red {color:#FF0000 !important;}
.color-blue {color:#009CD8 !important;}
.color-purple {color:#AF00EE !important;}
.color-black {color:#444 !important;}
.color-gray {color:#888 !important;}
.color-green {color: #05AF66 !important;}

/* font weight */
.regular {font-weight:400 !important;}
.medium {font-weight:500 !important;}
.bold {font-weight:600 !important;}

/* text align */
.tac {text-align:center !important;}
.tal {text-align:left !important;}
.tar {text-align:right !important;}

/* text decoration */
.bd-btm {border-bottom:1px solid color;}

/* vertical */
.vt {vertical-align:top !important;}
.vm {vertical-align:middle !important;}
.vb {vertical-align:bottom !important;}

/* overflow */
.ov-hidden {overflow:hidden !important;}
.ov-scroll {overflow:auto !important;}

/* ellipsis */
.ellipsis {display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

/* visibiliy-hidden */
.visib-hidden{visibility:hidden !important;height:0 !important;font-size:0 !important;}

/* shadow */
.shadow{box-shadow:0px 3px 6px rgba(0,0,0,0.16) !important;}
.shad-none{box-shadow:none !important;}

/* btn */
.btn-wrap{position:relative;margin-top:10px;font-size:0;text-align:center;}
.btn-wrap:after{display:block;content:'';clear:both;}
.btn-wrap .btn{margin-left:8px;}
.btn-wrap .btn:first-child{margin-left:0;}
.btn{display:inline-block;position:relative;height:26px;line-height:24px;padding:0 6px;background:#fff;color:#555;font-size:10px;font-weight:500;text-align:center;vertical-align:middle;border:1px solid #bbb;border-radius:3px;}
.btn:disabled {background:#dedede;color:#aaa;border-color:#dedede;pointer-events:none;}
.btn.blue {color:#009CD8;}
.btn.purple {color:#AF00EE;}
.btn.red {background:#fff;color:#E84C71;border:1px solid #E84C71;}
.btn.green {color:#1CBC91;}
.btn.orange {color:#F9984E;}
.btn.pink {color:#F26674;}
.btn.fullnavy {background:#292C54;color:#fff;border:1px solid #292C54;}
.btn.fullblack {background:#444;color:#fff;border:1px solid #444;}
.btn.medium{min-width:80px;}
.btn.big {min-width:120px;height:30px;line-height:28px;color:#444;font-size:13px;border-color:#E5E5E5;}
.btn.big.fullnavy {color:#fff;border-color:#292C54;}
.btn.plus:before {content:"";display:inline-block;width:15px;height:100%;margin-left:-2px;margin-right:3px;background:url("../img/common/btn_plus.png") no-repeat 0 45%;vertical-align:middle;}
.btn.plusgray:before {content:"";display:inline-block;width:15px;height:100%;margin-left:-2px;margin-right:3px;background:url("../img/common/btn_plus_gray.png") no-repeat 0 45%;vertical-align:middle;}
.btn-del{width:20px !important;height:20px;margin-left:10px;background:url("../img/common/btn_del.png") no-repeat 0 0;border:none;}
.btn.download{padding:0 12px;color:#1a94bc;font-size:12px;font-weight:500;border:1px solid #1a94bc;}
.btn.download:hover{color:#156dc0;border:1px solid #156dc0;}
/* grid-btn */
.gridbtn{display:inline-block;position:relative;min-width:40%;height:20px;line-height:18px;padding:0 6px;background:#fff;color:#777;font-size:11px;font-weight:500;text-align:center;vertical-align:middle;border:1px solid #bbb;border-radius:2px;}
.gridbtn:hover{color:#222;font-family:"NotoSansKR", sans-serif, Malgungothic, "맑은고딕", Dotum, "돋움";}

/* 도움말 링크버튼 */
.link-manual{float:left;width:18px;height:18px;margin-top:7px;margin-left:4px;background:url('../img/common/icon_help.png') no-repeat center / 100%;border-radius:50%;}

/* label */
label {position:relative;}
label.required:after {content:"*";margin-left:1px;color:#f00;font-size:14px;font-weight:600;}

/* title */
.h3-title {color:#111;font-size:15px;font-weight:500;}
.h4-title {color:#111;font-size:12px;font-weight:400;}

/* text */
.txt-black {color:#111;font-size:12px;font-weight:200;line-height:20px;}

/* table */
table.layout-fixed {table-layout:fixed;}

/* list */
.list-style li {position:relative;margin-top:5px;padding-left:10px;color:#222;font-size:13px;}
.list-style li:before {display:block;content:'';position:absolute;top:8px;left:0;width:3px;height:3px;background-color:#222;border-radius:5px;;}
ul.list-star > li {position:relative;margin-top:8px;padding-left:10px;color:#666;font-size:15px;line-height:1.7;}
ul.list-star > li:before {display:block;content:'※';position:absolute;top:0;left:0;}
p.list-star {position:relative;margin-top:5px;padding-left:13px;color:#888;font-size:11px;text-align:left;}
p.list-star:before {display:block;content:'※';position:absolute;top:0;left:0;}

/* form */
input, select, textarea {background:#fff;}
textarea {width:100%;height:120px;padding:10px;border:1px solid #dedede;border-radius:3px;resize:none;overflow-y:auto;}
textarea:disabled {color:#888;background:#ddd;}

/* label */
input[type="checkbox"] ~ label,
input[type="radio"] ~ label {margin:5px 20px 5px 0;}
input[type="checkbox"] ~ label:last-child,
input[type="radio"] ~ label:last-child {margin:0;}

/* hyppen */
.hyppen {display:inline-block;margin:0 2px;font-size:12px;}
.hyppen.range {width:5px;height:1px;background:#666;}

/* input text, input password, input number, input email, input search */
input[type="text"], input[type="password"], input[type="number"], input[type="email"], input[type="search"] {width:100%;height:26px;padding:0 6px;vertical-align:middle;border:1px solid #dedede;border-radius:3px;}
input[type="text"]::placeholder, input[type="password"]::placeholder, input[type="number"]::placeholder, input[type="email"]::placeholder, input[type="search"]::placeholder {color:#888;}
input[type="text"]:first-child, input[type="password"]:first-child, input[type="number"]:first-child, input[type="email"]:first-child, input[type="search"]:first-child {margin-left:0;}
input[type="text"]:read-only, input[type="password"]:read-only, input[type="number"]:read-only, input[type="email"]:read-only, input[type="search"]:read-only {color:#aaa;background:#eee;}
input[type="text"]:disabled, input[type="password"]:disabled, input[type="number"]:disabled, input[type="email"]:disabled, input[type="search"]:disabled {color:#aaa;background:#eee;}

/* input radio */
input[type="radio"] {position:absolute;width:0;height:0;font-size:0;line-height:0;opacity:0;overflow:hidden;}
input[type="radio"] + span {display:inline-block;position:relative;min-height:25px;margin-right:15px;padding-left:26px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:pointer;line-height:23px;}
input[type="radio"] + span:before {content:"";display:inline-block;position:absolute;top:2px;left:0;width:20px;height:20px;background:url("../img/common/form_rdo.png") no-repeat 0 0;background-position-y:0;background-size:100%;}
input[type="radio"]:checked + span:before {background-position-y:-25px;}
input[type="radio"]:disabled + span:before {background-position-y:-50px;}
input[type="radio"]:checked:disabled + span:before {background-position-y:-75px;}
input[type="radio"]:disabled + span,
input[type="radio"]:checked:disabled + span {cursor:default;}

/* input button */
input[type="button"] {cursor:pointer;}

/* hide arrow of input number */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {-webkit-appearance:none;margin:0;}
input[type=number] {-moz-appearance:textfield;}

/* select */
select::-ms-expand {display:none;}
.select {display:inline-block;position:relative;width:100%;height:26px;margin-left:1%;}
.select:first-child {margin-left:0;}
.select:before {content:'';position:absolute;top:11px;right:10px;width:11px;height:6px;margin-top:-1px;background:url("../img/common/form_select.png") no-repeat 0 0;z-index:1;}
.select select {position:relative;width:100%;height:100%;padding-left:6px;padding-right:25px;background:transparent;border:1px solid #dedede;border-radius:3px;z-index:2;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.select select:disabled{background:#dedede;}
.select.small{width:80px;margin-right:1%;}

/**
* --------------------------------
* layout
* --------------------------------
*/

/* layout */
#wrap {position:relative;width:100%;min-width:1200px;max-width:1920px;height:calc(100% - 60px);}
#wrap:after,
#content:after{content:"";display:block;clear:both;}
/* header */
.header {position:relative;width:100%;min-width:1200px;height:60px;padding:0 20px;background:#292C54;text-align:center;}
.header:after{content:'';display:block;clear:both;}
.header .client-logo{float:left;margin-top:15px;}
.header .logo img, .header .client-logo img{width:100%;height:100%;}
.header .util{float:right;margin-top:20px;}
.header .util ul,
.header .util a{display:inline-block;}
.header .util .list-userinfo > li{display:inline-block;}
.header .util .list-userinfo > li:after{content:'';display:inline-block;width:1px;height:12px;margin-left:6px;margin-right:6px;background:#fff;}
.header .util .list-userinfo > li:last-child:after{display:none;}
.header .util .list-userinfo > li span{color:#fff;font-size:14px;font-weight:400;}
.header .util .list-userinfo > li span .user-name{font-weight:600;}
.header .util .btn-logout{padding:0 10px;color:#fff;font-size:14px;}
.header .util .btn-logout:before{content:'';display:inline-block;width:24px;height:24px;background:url('../img/common/icon_logout.png') no-repeat 0 0;vertical-align:middle;}

/* client logo */
.client-logo{width:205px;height:auto;background:#fff;overflow:hidden;}
.client-logo img{width:100%;height:100%;}

/* content */
#content{position:relative;width:100%;height:100%;}
#content > section{float:left;}
.side-area{position:relative;width:245px;height:calc(100% - 60px);}
.cont-body {position:relative;width:100%;padding:30px;}
.cont-body::-webkit-scrollbar{width:0px !important;}
.cont-body:after{content:"";display:block;clear:both;}
.cont-body .title {padding-bottom:18px;}
.cont-body .title:after{content:"";display:block;clear:both;}
.cont-body .title h2 {float:left;font-size:20px;font-weight:600;}

/* 2023.01.31 추가 type01 - content-error */
.content-error .error{padding-top:200px;padding-bottom:40px;}
.content-error .error .h3-title{color:#000;font-size:36px;text-align:center;}
.content-error .error .error-text{width:235px;margin:40px auto 10px;font-size:16px;text-align:center;word-break:keep-all;}
.content-error .error .text-tel{font-size:16px;text-align:center;}
.content-error .error .btn-wrap{width:380px;margin:80px auto 0;}
.content-error .error .btn-wrap .btn{width:100%;height:52px;margin-left:0;font-size:18px;line-height:50px;}
.content-error .error .btn-wrap .btn + .btn{margin-top:10px;}

/* 2023.01.31 추가 type02 - error-cont */
.error-cont .error{padding-top:200px;padding-bottom:40px;}
.error-cont .error .h3-title{color:#000;font-size:36px;text-align:center;}
.error-cont .error .error-text{width:235px;margin:40px auto 10px;font-size:16px;text-align:center;word-break:keep-all;}
.error-cont .error .text-tel{font-size:16px;text-align:center;}
.error-cont .error .btn-wrap{width:380px;margin:80px auto 0;}
.error-cont .error .btn-wrap .btn{width:100%;height:52px;margin-left:0;font-size:18px;line-height:50px;}
.error-cont .error .btn-wrap .btn + .btn{margin-top:10px;}

/* lnb */
#lnb {position:relative;width:245px;height:calc(100vh - 60px);background:#fff;border-right:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5;overflow-x:hidden;overflow-y:auto; }
#lnb:empty{content:'';position:fixed;top:0;left:0;width:245px;height:100vh;background:#f3f3f5;}
#lnb .search-area{padding:16px 8px 18px;border-bottom:1px solid #E5E5E5;}
#lnb .search-area .input-wrap{float:left;width:calc(100% - 32px);height:28px;line-height:26px;background:#fff;border:1px solid #E5E5E5;border-radius:3px;}
#lnb .search-area .input-wrap input{width:calc(100% - 26px);height:100%;padding-left:4px;padding-right:0;background:transparent; font-size:12px;border:none;vertical-align:top;}
#lnb .search-area .input-wrap .btn.search{width:22px;height:22px;margin-top:2px;background:transparent url('../img/common/btn_search.png') no-repeat center;vertical-align:top;border:none;}
#lnb .search-area .btn-reset{width:28px;height:28px;margin-left:4px;background:#fff url('../img/common/btn_reset.png') no-repeat center;border:1px solid #E5E5E5;border-radius:3px;}
#lnb .member-info{margin-top:8px;padding-left:4px;}
#lnb .member-info span{font-size:13px;}
#lnb .member-info .member-name{margin-right:10px;color:#444;}
#lnb .member-info .member-num{color:#666;}
/* nav menu */
#lnb nav{height:calc(100% - 181px);overflow-y:auto;}
#lnb nav > ul{padding-top:8px;}
#lnb nav > ul > li {position:relative;}
#lnb nav > ul > li > a {display:block;position:relative;padding:12px 18px;color:#444;font-size:14px;outline:none;}
#lnb nav > ul > li > a:after {content:"";display:block;position:absolute;top:12px;right:14px;width:20px;height:20px;background:url('../img/common/btn_nav_open.png') no-repeat 0 0 / 100%;transition: all 0.5s;}
#lnb nav > ul > li > a > span {display:block;height:24px;line-height:22px;padding-left:29px;background:url('../img/common/lnb_navicon.png') no-repeat;}
#lnb nav > ul > li > a > span.item01 {background-position:-1px -2px;}
#lnb nav > ul > li > a > span.item02 {background-position:-1px -32px;}
#lnb nav > ul > li > a > span.item03 {background-position:-1px -65px;}
#lnb nav > ul > li > a > span.item04 {background-position:-1px -97px;}
#lnb nav > ul > li > a > span.item05 {background-position:-1px -129px;}
#lnb nav > ul > li > a > span.item06 {background-position:-1px -161px;}
#lnb nav > ul > li > a > span.item07 {background-position:-1px -194px;}
#lnb nav > ul > li > a > span.item08 {background-position:-1px -227px;}
#lnb nav > ul > li > a > span.item09 {background-position:-1px -258px;}
#lnb nav > ul > li > a > span.item10 {background-position:-1px -291px;}
#lnb nav > ul > li > a > span.item11 {background-position:-1px -324px;}
#lnb nav > ul > li > a > span.item12 {background-position:-1px -355px;}
#lnb nav > ul > li > a > span.item13 {background-position:-1px -387px;}
#lnb nav > ul > li > a > span.item14 {background-position:-1px -421px;}
#lnb nav > ul > li > a > span.item15 {background-position:-1px -453px;}
#lnb nav > ul > li.active > a {border-bottom:1px solid #dedede;}
#lnb nav > ul > li.active > a:after {transform: rotate(180deg);}
#lnb nav > ul > li.active .inner-menu {display:block;}
#lnb nav::-webkit-scrollbar {width:15px;}
#lnb nav::-webkit-scrollbar-thumb {background-color:#d2d7e6;border-radius:30px;}
#lnb nav::-webkit-scrollbar-track {background-color:#f8f5f5;}
#lnb .inner-menu {display:none;padding:10px 0;background:#F6F6F6;}
#lnb .inner-menu li{position:relative;} 
#lnb .inner-menu li:first-child {margin:0;}
#lnb .inner-menu li:hover {background:#E5E5E5;}
#lnb .inner-menu li.active a{color:#292C54;font-weight: bold;background-color: lightgray;}#lnb .inner-menu li.active a{color:#292C54;}
#lnb .inner-menu li a {display:block;padding:6px 6px 6px 46px;color:#666;font-size:12px;font-weight:500;outline:none}
#lnb .inner-menu li .ico-bookmark{position:absolute;top:5px;right:14px;width:22px;height:22px;background:url('../img/common/icon_mark.png') no-repeat 1px 1px;cursor:pointer;outline:none;}
#lnb .inner-menu li .ico-bookmark.active{background-position: 1px -25px;}
#lnb .inner-menu li .menu-popup{position:absolute;top:7px;right:40px;width:18px;height:18px;background:url('../img/common/btn_popup.png') no-repeat 1px 1px;cursor:pointer;outline:none;}

/* bottom lang */
#lnb .bottom-area{position:relative;width:100%;height:78px;border-top:1px solid #E5E5E5;}
#lnb .bottom-area .btn-lang{width:100%;height:40px;background-color:#fff;color:#666;font-size:12px;}
#lnb .bottom-area .btn-lang .icon-arrow{display:inline-block;width:10px;height:10px;background:url('../img/common/icon_more.png') no-repeat 0 0;transition:all 0.4s;}
#lnb .bottom-area .btn-lang.active .icon-arrow{transform:rotate(180deg);}
#lnb .bottom-area .btn-lang::before,
#lnb .bottom-area .list-lang span::before{content:'';display:inline-block;width:20px;height:14px;vertical-align:middle;}
#lnb .bottom-area .ko::before{background:url('../img/common/icon_lang.png') no-repeat 0 0;}
#lnb .bottom-area .en::before{background:url('../img/common/icon_lang.png') no-repeat 0 -22px;}
#lnb .bottom-area .jp::before{background:url('../img/common/icon_lang.png') no-repeat 0 -44px;}
#lnb .bottom-area .ch::before{background:url('../img/common/icon_lang.png') no-repeat 0 -66px;}
#lnb .bottom-area .btn-lang.active + .inner-menu{display:block;}
#lnb .bottom-area .inner-menu{display:none;position:absolute;top:-71px;left:0;width:100%;padding:4px 0;background:#fff;border-top-left-radius:3px;border-top-right-radius:3px;border-top:1px solid #e5e5e5;}
#lnb .bottom-area .inner-menu .list-lang{width:100%;padding:8px;text-align:center;cursor:pointer;}
#lnb .bottom-area .inner-menu .list-lang:hover{background:#F6F6F6;}
#lnb .bottom-area .logo{width:100%;height:auto;padding:10px 5px;background-color:#fff;border-top:0.1em solid #f0f0f0;}
#lnb .bottom-area .logo h2{width:82px;height:15px;margin:0 auto;}

/**
* --------------------------------
* module
* --------------------------------
*/

/* graybox */
.graybox{position:relative;background:#fff;border-radius:3px;box-shadow:0px 2px 6px rgb(7 7 7 / 15%);overflow:hidden;}
.graybox ~ .graybox{margin-top:30px;}
.graybox + .col-cont{margin-top:20px;}
.graybox .content-area{padding:10px 20px 15px;}
.graybox .title-area{height:40px;padding:5px 15px;background:#efefef;border-top-left-radius:5px;border-top-right-radius:5px;}
.graybox .title-area::after{content:'';display:block;clear:both;}
.graybox .title-area .h3-title{display:inline-block;margin-top:4px;vertical-align:middle;}
.graybox .title-area .required{float:right;margin-top:6px;color:#f00;font-size:11px;}
.graybox .title-area .btn-wrap{float:right;margin:0;}
.graybox .title-area .btn-wrap .required{float:none;display:inline-block;margin-right:20px;vertical-align:top;}
.graybox .title-area .total{display:inline-block;margin-top:6px;margin-left:6px;color:#888;font-size:12px;vertical-align:middle;}
.graybox .title-area .total em{font-weight:400;}
.graybox .title-area .select{float:right;width:106px;margin-left:8px;background:#fff;text-align:center;}
.graybox .title-area .select select{width:100%;}
.graybox .content-area .type-inline::after{content:'';display:block;clear:both;}
.graybox .content-area .type-inline > div{float:left;width:50%;}
.graybox .table-title{padding:5px 0px 20px;padding-bottom:12px;background:#fff;}
.graybox .table-title:after{content:'';display:block;clear:both;}
.graybox .table-title h4{position:relative;float:left;margin-top:6px;color:#3a3a3a;font-size:13px;font-weight:600;}
.graybox .table-title .btn-wrap{float:right;margin-top:0;}
.graybox .table-area{background:#fff;}
.graybox .table-area th {height:35px;padding:3px 8px;background:#f5f5f5;color:#111;font-weight:500;text-align:left;border-top:1px solid #dedede;}
.graybox .table-area tr:last-child th,
.graybox .table-area tr:last-child td{border-bottom:1px solid #dedede;} /* 2023.01.19 추가 후 주문관리 메뉴의 2행 테이블 확인 */
.graybox .table-area th.label{padding-left:10px;}
.graybox .table-area th.label .select{background-color:#fff;}
.graybox .table-area th.required:after {content:"*";margin-left:1px;color:#f00;font-size:11px;font-weight:600;}
.graybox .table-area th > i{display:none;}
.graybox .table-area td {height:35px; padding:3px 6px;color:#666;line-height:20px;border-top:1px solid #dedede;}
.graybox .table-area tr:last-child th,.graybox .table-area tr:last-child td{border-bottom:1px solid #dedede;}
.graybox .table-area td .txt-result{display:inline-block;height:26px;padding:0 6px;line-height:26px;color:#333;font-size:11px;font-weight:600;vertical-align:middle;}
.graybox .table-area tr.pdtb-small td {padding-top:6px;padding-bottom:6px;}
.graybox .table-area tr input, .graybox .table-area tr .select{width:195px;}
.graybox .table-area tr input[type="button"]{width:auto;}
.graybox .table-area tr input.small,.graybox .table-area tr .select.small{width:85px;}
.graybox .table-area tr input.medium,.graybox .table-area tr .select.medium{width:120px;}
.graybox .table-area .address .ipt-postcode{width:120px;}
.graybox .table-area .address .ipt-address{width:268px;}
.graybox .grid-area {padding:10px 20px 5px;background:#fff;border-bottom-left-radius:10px;border-bottom-right-radius:10px;overflow-y:auto;}
.graybox .text-area {padding:20px;background:#fff;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.graybox .text-area .txt-gray {color:#888;line-height:30px;}
.graybox .defination-area {padding:0 20px 20px;background:#fff;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}

/* member wrap */
.member-wrap .graybox .txt-wrap {margin-left:1%;}
.member-wrap .graybox .txt-wrap input[type="checkbox"] + span,
.member-wrap .graybox .txt-wrap input[type="radio"] + span{margin-right:8px;}
.member-wrap .graybox .radio-group{margin-left:1%;}
.member-wrap .graybox .radio-group input[type="radio"] + span{margin-right:8px;}
@media screen and (min-width:1280px) and (max-width:1670px) {
    .member-wrap .graybox .txt-wrap {margin-left:0;padding-top:1%;}

}

.graybox + .view.tbl .grid-area{background-color:#fff;border-radius:5px;box-shadow:0px 3px 12px rgba(0,0,0,0.16);}
.graybox + .view.tbl .grid-area .grid thead tr th:last-child{border-top-right-radius:5px;}
.graybox + .view.tbl .grid-area .grid thead tr th:first-child{border-top-left-radius:5px;}
.graybox + .view.tbl .grid-area .grid thead tr:first-child td:first-child{border-bottom-left-radius:5px;}
.graybox + .view.tbl .grid-area .grid thead tr:first-child td:last-child{border-bottom-left-radius:5px;}

/* edit-area */
.edit-area{width:100%;min-height:300px;margin-top:15px;margin-bottom:15px;padding:10px;background:#fff;border:1px solid #dedede;overflow-x:auto;}
.edit-area:empty:before{content:'등록된 내용이 없습니다.';display:block;width:100%;height:360px;padding-top:180px;background:#dedede;color:#555;font-size:18px;text-align:center;}
.edit-area img{max-width:100%;}

/* extra-info */
.extra-info{margin-top:15px;}
.extra-info .table-area th.label{color:#444;font-weight:500;text-align:center;border-right:1px solid #eee;}
.extra-info .table-area td{background:#fafafa;color:#555;text-align:left;border-right:1px solid #eee;}
.extra-info .table-area th.label:last-child,
.extra-info .table-area td:last-child{border-right:none;}

/* graybox list-area col3  */
.graybox .list-area.col3 > ul > li > label {width:60px;}
.graybox .list-area.col3 > ul > li {width:30%;margin-right:5%;}
.graybox .list-area.col3 > ul > li:nth-of-type(-n + 3) {margin-top:0;}
.graybox .list-area.col3 > ul > li:nth-of-type(2n) {margin-right:5%;}
.graybox .list-area.col3 > ul > li:nth-of-type(3n) {margin-right:0;}

/* groupbox */
.groupbox {display:flex;flex-wrap:wrap;}
.groupbox.col4 > .box {width:22.6%;margin-right:3.2%;}
.groupbox.col4 > .box:nth-child(4n) {margin-right:0;}
.groupbox > .box {position:relative;margin-top:20px;border-radius:5px;box-shadow:0px 3px 6px rgba(0,0,0,0.16);}
.groupbox .title-area {height:40px;padding:10px 15px;background:#F2F2F2;border-top-left-radius:5px;border-top-right-radius:5px;}
.groupbox .list-area {padding:10px 15px;background:#fff;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.groupbox label {display:block;margin-top:20px;}
.groupbox label:first-child {margin-top:0;}

/* tableinfobox */
.tableinfobox {position:relative;margin-top:30px;}
.tableinfobox:after {content:"";display:block;clear:both;}
.tableinfobox .title-area {height:50px;padding:9px 20px;background:#F2F2F2;border-top-left-radius:5px;border-top-right-radius:5px;}
.tableinfobox .title-area .h3-title {display:inline-block;margin-top:4px;vertical-align:middle;}
.tableinfobox .grid-area {height:360px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;overflow-y:scroll;}
.tableinfobox > .box {float:right;position:relative;width:56%;border-radius:5px;box-shadow:0px 3px 6px rgba(0,0,0,0.16);}
.tableinfobox > .box:first-child {float:left;width:33%;}
.tableinfobox > .box:first-child .grid td:not(.no-data) {padding:0;}
.tableinfobox .btn-meta {display:block;width:100%;height:40px;color:#666;}
.tableinfobox .btn-meta.active {background:#F9F9F9;}
.tableinfobox .btn-area {position:absolute;top:200px;left:38.7%;margin-left:-15px;}
.tableinfobox .btn-area .btn-add {display:block;width:30px;height:30px;margin-bottom:15px;background:url("../img/common/arrow_right.png") no-repeat 0 0;}

/* table-area input checkbox */
.table-area input[type="checkbox"] {position:absolute;width:0;height:0;font-size:0;line-height:0;opacity:0;overflow:hidden;}
.table-area input[type="checkbox"] + span {display:inline-block;position:relative;min-height:20px;margin-right:15px;padding-left:26px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:pointer;vertical-align:top;}
.table-area input[type="checkbox"] + span:before {content:"";display:inline-block;position:absolute;top:0;left:0;width:20px;height:20px;background:url("../img/common/form_chk.png") no-repeat 0 0;background-position-y:0;background-size:100%;}
.table-area input[type="checkbox"]:checked + span:before {background-position-y:-25px;}
.table-area input[type="checkbox"]:disabled + span:before {background-position-y:-50px;}
.table-area input[type="checkbox"]:checked:disabled + span:before {background-position-y:-75px;}
.table-area input[type="checkbox"]:disabled + span,
.table-area input[type="checkbox"]:checked:disabled + span {cursor:default;}
.table-area tr .ipt4 input {width:80px;}

/* grid-table */
.grid-table{height:560px;padding:0px 20px 20px;overflow-y:auto;}
.grid-table table{border-collapse:separate !important;}

/* grid */
.grid {position:relative;text-align:left;}
.grid thead{position:sticky;top:0;background:#fff;z-index:10;}
.grid thead th {padding:10px 12px;background:#f3f3f5;font-size:13px;text-align:center;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;}
.grid tbody th {padding:10px 12px;color:#444;background:#f9f9fa;font-size:13px;text-align:left;vertical-align:middle;line-height:20px;border-top:1px solid #d9d9d9;word-break:break-word;}
.grid thead .menu-depth2 th{padding:15px 12px;background:#fcfcfc;font-size:12px;}
.grid tbody td {padding:8px 12px;color:#444;background:#fff;font-size:12px;vertical-align:middle;line-height:20px;border-top:1px solid #d9d9d9;border-right:1px solid #d9d9d9;word-break:break-word;}
.grid tbody td.check{text-align:center;}
.grid thead tr th:last-child, .grid tbody tr td:last-child{border-right:none;}
.grid tbody tr:first-child th,
.grid tbody tr:first-child td {border-top:none;}
.grid tbody tr:last-child td {border-bottom:none;}
.grid tbody .depth2 td{background:#f0f0f0 !important;color:#555;}
.grid tbody .depth3 td{background:#fbfbfb !important;color:#666;}
.grid tbody .depth2 .depth2-head{padding-left:25px;}
.grid tbody .depth3 .depth3-head{padding-left:40px;}
.grid tbody tr td.no-data {padding:80px 0;text-align:center;}
.grid tfoot td {padding:15px 5px;background:#F9F9F9;color:#666;font-size:14px;vertical-align:middle;line-height:20px;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;}
.grid input[type="checkbox"] + span {margin:0;}
.grid a {color:#417acf;text-decoration:underline;}
.grid a:not(.btn):hover {color:#2e5895;}
.grid tbody td input[type="radio"] + span{margin-right:15px;}
.grid .txt-black {color:#111;font-weight:500;}

/* grid type-black */
.grid.type-black {margin-bottom:15px;}
.grid.type-black thead th {border-bottom:1px solid #111;}
.grid.type-black tbody tr:last-child td {border-bottom:1px solid #dedede;}

/* grid type-border */
.grid.type-border {border-bottom:1px solid #dedede;}
.grid.type-border thead th {padding:15px 5px;}

/* paging */
.paging {padding-top:15px;text-align:center;}
.paging > button {display:inline-block;width:25px;height:25px;background-repeat:no-repeat;color:#888;font-size:14px;font-weight:200;line-height:25px;vertical-align:middle;}
.paging > button.active {color:#090808;font-weight:600;}
.paging .prev, .paging .next {background-image:url("../img/common/bg_paging.png");font-size:0;text-indent:-9999px;overflow:hidden;}
.paging .prev {background-position:50% 0;}
.paging .next {background-position:50% -50px;}
.paging .prev:disabled {background-position:50% -25px;}
.paging .next:disabled {background-position:50% -75px;}

/* auth-wrap */
.auth-wrap .auth-thead {position:sticky;top:0;background:#fff;z-index:10;}
.auth-wrap .auth-thead th {padding:10px 12px;background:#f7f7f7;font-size:13px;text-align:center;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;}
.auth-wrap .auth-thead th.label{padding-left:11px;}
.auth-wrap .auth-thead > th:last-child{border-right:none;}
.auth-wrap .auth-thead + tr > td{border-top:none;}
.auth-wrap .grid input[type="checkbox"]{margin-right:5px;}

/* table-product */
.table-product label {height:13px;margin-top:3px;vertical-align:top;}
.table-product label input[type="checkbox"] {vertical-align:top;}
.table-product thead th{padding:8px 14px;background:#f5f5f5;color:#3a3a3a;font-size:12px;font-weight:600;text-align:center;border-top:1px solid #dedede;border-left:1px solid #dedede;border-bottom:1px solid #dedede;}
.table-product tbody td{padding:5px 14px;border-left:1px solid #dedede;border-bottom:1px solid #dedede;}
.table-product thead th:first-child,.table-product tbody td:first-child{border-left:none;}
.table-product .prd-wrap .prd-thumb{width:100px;height:100px;text-align:center;overflow:hidden;}
.table-product .prd-wrap .prd-thumb img{max-width:100px;max-height:100px;}
.table-product .prd-info{height:auto;padding-left:10px;vertical-align:top;}
.table-product .prd-info > * {display:block;}
.table-product .prd-info .number{padding-top:20px;padding-bottom:3px;color:#555;font-size:11px;}
.table-product .prd-info .name{font-size:12px;}
.table-product .item-count{width:75%;margin:0 auto;background:#fff;border:1px solid #dedede; border-radius:3px;}
.table-product .item-count:after{content:'';display:block;clear:both;}
.table-product .item-count > * {float:left;}
.table-product .item-count input{width:calc(100% - 72px);padding:0 12px;text-align:right;border:none;}
.table-product .item-count .btn-count{position:relative;width:36px;height:26px;}
.table-product .item-count .minus{background-position:50% 6px;border-right:1px solid #dedede;}
.table-product .item-count .minus:before{content:'';display:block;position:absolute;top:50%;margin-top:-1px;left:50%;margin-left:-5px;width:10px;height:2px;background:#6a6a6a;}
.table-product .item-count .plus{background-position:50% -14px; border-left:1px solid #dedede;}
.table-product .item-count .plus:before{content:'';display:block;position:absolute;top:50%;margin-top:-1px;left:50%;margin-left:-5px;width:10px;height:2px;background:#6a6a6a;}
.table-product .item-count .plus:after{content:'';display:block;position:absolute;top:50%;margin-top:-1px;left:50%;margin-left:-5px;width:10px;height:2px;background:#6a6a6a;transform:rotate(90deg); }

/* table-scroll */
.table-scroll {overflow-y:auto;}

/* tab */
.tab .tab-menu {height:35px;margin-bottom:5px;border-radius:3px;overflow:hidden;}
.tab .tab-menu:after {content:"";display:block;clear:both;}
.tab .tab-menu > a {display:block;position:relative;float:left;height:35px;line-height:33px;padding:0px 20px;background:#fff;color:#aeaeae;font-size:11px;font-weight:500;text-align:center;z-index:9;border:1px solid #dedede;border-right:none;}
.tab .tab-menu > a:last-child{border-right:1px solid #dedede;border-top-right-radius:3px;border-bottom-right-radius:3px;}
.tab .tab-menu > a.active {background:#292C54;color:#fff;border:1px solid #292C54;border-right:none;}
.tab .tab-cont{margin-top:10px;}
.tab .tab-cont > div {visibility:hidden;height:0 !important;}
.tab .tab-cont > div.active {visibility:visible;height:auto !important;}
.tab .graybox ~ .graybox{margin-top:0;}
.toggle-up .tab .tab-menu{margin-top:20px;}

/* tab display:none */
.tab.type-visible > .tab-cont > div {display:block;height:0 !important;visibility:hidden;}
.tab.type-visible > .tab-cont > div.active {visibility:visible;}

/* radio-menu */
.radio-menu .radio-wrap {margin-bottom:10px;}
.radio-menu .radio-cont > div{display:none;height:0 !important;}
.radio-menu .radio-cont > div.active{display:block;height:auto !important;}
.cash-receipt {margin-top:10px;}
.select-menu select{width:99.6%;}
.select-menu +  div {width:400px;margin-top:2px;}
.select-menu +  div > .selected-list {display:none;width:100%;}
.select-menu +  div > .selected-list.phone > .select{width:40%;}
.select-menu +  div > .selected-list.phone > input{width:29.2%;}
.select-menu +  div > .selected-list.card > input{width:24.5%;}
.select-menu +  div > .selected-list.license > input{width:22%;}
.select-menu +  div > .selected-list.license > input:last-child{width:54.2%;}
.select-menu +  div > .selected-list.active {display:block;}

/* toggle */
.toggle li {position:relative;margin-top:10px;}
.toggle li button {color:#666;}
.toggle li .btn-toggle {padding-left:20px;background:url("../img/common/btn_toggle.png") no-repeat 0 2px;}
.toggle .depth2,
.toggle .depth3,
.toggle .depth4 {display:none;margin-left:20px;}
.toggle li.active > button {color:#009CD8;}
.toggle li.active > .btn-toggle {color:#111;}
.toggle li.open > .btn-toggle,
.toggle li.open > .clear > .btn-toggle {background-position:0 -22px;color:#111;font-weight:600;}
.toggle li.open > .depth2,
.toggle li.open > .depth3,
.toggle li.open > .depth4 {display:block;}

/* toggle-unfold */
.toggle-unfold li{position:relative;}
.toggle-unfold li button {color:#666;}
.toggle-unfold li .btn-toggle {padding-left:20px;background:url("../img/common/btn_toggle.png") no-repeat 0 2px;}
.toggle-unfold .depth2,
.toggle-unfold .depth3,
.toggle-unfold .depth4,
.toggle-unfold .depth5 {display:none;}
.toggle-unfold .depth2 button, .toggle-unfold .depth2 span.last {margin-left:20px;}
.toggle-unfold .depth3 button, .toggle-unfold .depth3 span.last {margin-left:40px;}
.toggle-unfold .depth4 button, .toggle-unfold .depth4 span.last {margin-left:60px;}
.toggle-unfold .depth4 button, .toggle-unfold .depth5 span.last {margin-left:80px;}
.toggle-unfold .col-box.active button {font-weight:600;}
.toggle-unfold .col-box.active .btn-toggle {color:#111;}
.toggle-unfold li.open > ul > .col-box .btn-toggle {background-position:0 -23px;color:#111;font-weight:600;}
.toggle-unfold li.open > .depth2,
.toggle-unfold li.open > .depth3,
.toggle-unfold li.open > .depth4,
.toggle-unfold li.open > .depth5 {display:block;}
.toggle .last::before,
.toggle-unfold .last::before {content:'';display:inline-block;margin-right:4px; width:6px;height:2px; vertical-align: middle; background:#666;}

/* toggle-up */
.toggle-up {position:relative;width:100%;margin-top:30px;padding:5px 20px;background:#fff;border-radius:3px;box-shadow:0px 2px 6px rgb(7 7 7 / 15%);}
.toggle-up.active{position:absolute;top:40px;left:29px;width:calc(100% - 58px);margin-top:0px;box-shadow: 1px 3px 6px rgba(0,0,0,0.2);z-index:9999;}
.toggle-up .btn-transparent{position:relative;width:100%;height:20px;background:transparent;outline:none;transform:translateY(0);transition:all 0.5s;z-index:10;}
.toggle-up .btn-toggle-up{position:absolute;top:-14px;left:50%;width:30px;height:30px;background:#fff;transform:translateX(-50%);border-radius:50%;box-shadow:0px 0px 6px rgba(0,0,0,0.20);transition:all 0.5s;}
.toggle-up .btn-toggle-up .arrow{display:block;position:absolute;top:50%;left:50%;margin-top:-4px;margin-left:-6px;width:12px;height:12px;font-size:0;border-top:2px solid #292C54;border-left:2px solid #292C54;transform:rotate(45deg);text-indent:-9999px;transition:all 0.5s;}
.toggle-up .btn-transparent.active .btn-toggle-up{background:#292C54;}
.toggle-up .btn-transparent.active .arrow{margin-top:-8px;border-top:2px solid #fff;border-left:2px solid #fff;transform:rotate(225deg);}
.toggle-up .btn-transparent:hover{transform:translateY(-5px);}
.toggle-up .btn-transparent.active:hover{transform:translateY(5px);}
.toggle-up .fw-area{padding:0px !important;}

.toggle-up.sibling{margin-top:0px;border-top-left-radius:0px;border-top-right-radius:0px;}

/* 프레임워크 영역 */
.fw-area{width:100%;padding:20px;}
.fw-area:empty:before{content:'프레임워크 영역';display:inline-block;width:100%;height:200px;padding-top:100px;background:#dedede;font-size:13px;text-align:center;}
.fw-area + .btn-wrap{margin-top:0;}

/* col-cont */
.col-cont{position:relative;margin-top:10px;}
.col-cont::after{content:'';display:block;clear:both;}
.col-cont > div{float:left;background:#fff;}
.col-cont > div:nth-child(1){width:39%;margin-right:1%;}
.col-cont > div:nth-child(2){width:60%;}
.col-cont > .graybox ~ .graybox{margin-top:0px;}
.col-cont .table-area{margin-bottom:20px;}
.col-cont .table-area table{table-layout:fixed;}
.col-cont .fw-area{width:100% !important;}
.graybox .col-cont .table-area tr input, .graybox .col-cont .table-area tr .select{width:168px;}

/* category-wrap */
.category-wrap .col-cont{padding-top:10px;}
.category-wrap .col-cont > div:nth-child(1){width:200px;margin-right:15px;}
.category-wrap .col-cont > div:nth-child(2){width:calc(100% - 216px);}
.category-wrap .sidemenu{padding:10px;box-shadow:0px 2px 5px rgb(7 7 7 / 15%);border-radius:5px;}

/* item-wrap */
.item-wrap .select-group.col3 .select{width:31%;}
.item-wrap .select-group.col4 .select{width:48%;}
.item-wrap .select-group.col5 .select{width:45%;}
.item-wrap .select-group.col4 .select:nth-child(3),
.item-wrap .select-group.col5 .select:nth-child(3),
.item-wrap .select-group.col5 .select:nth-child(5){margin-left:0;}
.item-wrap .select-group.col4 .select:nth-child(3),
.item-wrap .select-group.col4 .select:nth-child(4),
.item-wrap .select-group.col5 .select:nth-child(3),
.item-wrap .select-group.col5 .select:nth-child(4),
.item-wrap .select-group.col5 .select:nth-child(5){margin-top:1%;}
@media screen and (min-width:1280px) and (max-width:1680px){

    .item-wrap .select-group.col3 .select{width:48%;}
    .item-wrap .select-group.col3 .select:nth-child(3){margin-top:1%;margin-left:0;}
}

/* fengyuanchen date picker icon */
.input-group label{position:relative;width:168px;height:26px;}
.input-group label::after{content:'';display:block;position:absolute;top:0;right:2px;width:26px;height:26px;background:url('../img/common/datepicker.png') no-repeat 0 0 /100%;cursor:pointer;}
.input-group label input{width:100% !important;padding-right:30px;}
.input-group .daterange{width:100px;}
.input-group + .btn{margin-left:4px;}

/* jquery-timepicker */
.time-box{position:relative;width:80px;margin-left:4px;}
.time-box input.timepicker{width:80px !important;height:26px !important;padding:0 6px;border:1px solid #dedede;border-radius:3px;z-index:0;}
.time-box .ico-time{position:absolute;top:4px;right:3px;width:18px;height:18px;background:url('../img/common/icon_clock.png') no-repeat 1px -34px;z-index:1;}

/* file box */
.file-box{padding:10px 5px;}
.file-box .upload-name{width:calc(100% - 75px);}
.file-box label{display:inline-block;height:26px;margin-left:3px;padding:0 12px;background:#292C54;color:#fff;line-height:24px;border:1px solid #292C54;border-radius:3px;}
.file-box input[type="file"]{position:absolute;width:0;height:0;margin:0;padding:0;overflow:hidden;border:0;}

/* coupon-wrap */
.coupon-wrap .col-cont > div:nth-child(1){width:54%;}
.coupon-wrap .col-cont > div:nth-child(2){width:44%;}
@media screen and (min-width:1080px) and (max-width:1420px){
    .coupon-wrap .graybox .col-cont .table-area tr input, .coupon-wrap .graybox .col-cont .table-area tr .select{width:85%;}
    .coupon-wrap .col-cont > div:nth-child(1){width:54%;}
    .coupon-wrap .col-cont > div:nth-child(2){width:45%;}
}

/* popup */
.poplayer {visibility:hidden;position:fixed;top:0;right:0;left:0;bottom:0;height:0 !important;text-align:center;z-index:100;}
.poplayer.open {visibility:visible;height:auto !important;}
.poplayer:after {display:inline-block;content:'';height:100%;vertical-align:middle;}
.poplayer .inner {position:relative;display:inline-block;max-width:1200px;min-height:200px;background:#fff;vertical-align:middle;border-radius:5px;overflow:hidden;z-index:1;}
.poplayer .inner.small {min-width:454px;width:454px;}
.poplayer .inner.medium {width:720px;height:450px;}
.poplayer .inner.large {width:1060px;}
.poplayer header {position:relative;height:50px;padding:13px 60px;background:#F2F2F2;}
.poplayer header h2 {color:#111;font-size:16px;font-weight:500;text-align:center;}
.poplayer .popcont {max-height:710px;padding:20px 25px 0 20px;overflow-y:auto;}
.poplayer .popcont .pop-title {position:relative;padding-left:10px;color:#111;font-size:18px;font-weight:500;}
.poplayer .popcont .pop-title:before {content:"";position:absolute;top:4px;left:0;width:2px;height:20px;background:#111;}
.poplayer .cont {position:relative;padding-bottom:20px;text-align:left;}
.poplayer .btn_popclose {display:block;position:absolute;right:0;top:0px;width:50px;height:50px;background:url("../img/common/btn_popclose.png") no-repeat 50% 50%;}
.poplayer .poplayer-background {position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(36,36,36,0.8);}

/* module in popup */
.poplayer .pop-title + .graybox{margin-top:10px;}
.poplayer .inner.medium .graybox .content-area{height:322px;overflow-y:auto;}
.poplayer .hyppen.date {margin:0 2px; font-size:12px;}

/**
* --------------------------------
* ESP 공통 >  로그인, 팝업, 에러페이지
* --------------------------------
*/

/* main */
.main{margin-top:15px;}
.main > div{margin-bottom:15px;}
.main .main-title{margin-bottom:15px;}
.main .main-title:after{content:'';display:block;clear:both;}
.main .main-title h3{float:left;color:#3a3a3a;font-size:16px;font-weight:500;}
.main .main-title .btn-more{position:relative;float:right;padding-right:18px;color:#777;font-size:13px;}
.main .main-title .btn-more::after{content:'';position:absolute;top:6px;right:3px;width:8px;height:8px;border-top:1px solid #777;border-left:1px solid #777;transform:rotate(135deg); }
.main .main-title .btn-more:hover{border-bottom:1px solid #ccc;}
.main .fw-area:empty::before{content:'프레임워크 영역';height:250px;padding-top:120px;}
.main .col-cont > div{width:48%;margin-right:2%;padding:14px 18px 20px;background:#fff;border-radius:5px;box-shadow:0px 2px 6px rgba(0,0,0, 12%);}
.main .col-cont > div:last-child{margin-right:0%;}
.main .board-preview{height:250px;padding:20px;background:#fff;border:1px solid #d1d1d1;}
.main .board-preview li {padding-top:10px;padding-bottom:8px;border-bottom:1px solid #dedede;}
.main .board-preview li:first-child {padding-top:0px;}
.main .board-preview li:last-child {padding-bottom:0px;border-bottom:0px;}
.main .board-preview li:after{content:'';display:block;clear:both;}
.main .board-preview > * {display:block;}
.main .board-preview a{padding-top:3px;font-size:13px;}
.main .board-preview a:hover{color:#2e5895;}
.main .board-preview .date{float:right;padding-top:3px;color:#777; font-size:12px;}

/* main.admin-chart 04.10 추가 */
.main.admin-chart .box-row{width:100%;height:auto; padding:10px 15px;background-color:#fff;border-radius:3px;box-shadow:0px 2px 6px rgb(7 7 7 / 15%);}


/* login */
#login{position:relative;width:100%;min-width:1200px;height:100%;background:#fff;overflow:hidden;}
#login:after{content:'';display:block;clear:both;}
#login .left-content{position: absolute;top: 50%;left: 600px;transform: translate(-50%, -50%);}
#login .left-content .text-login{margin-right:0; color:#fff;font-size:70px;font-weight:400;line-height:86px;}
#login .left-content .img-box{height:auto;overflow:hidden; text-align: center;}
#login .left-content .img-box img{width:50%;}
#login .login-inner{position:absolute;top:140px;right:160px;width:570px;height:650px;background:rgba(256,256,256, 88%);text-align:center;border-radius:20px;box-shadow:0px 2px 50px rgba(0,0,0,0.3);}
#login .login-inner:after{content:'';display:block;clear:both;}
#login .login-inner .h2-title{margin-bottom:40px;color:#000;font-size:28px;font-weight:500;}
#login .login-inner .form-box{padding:120px 95px 44px;}
#login .login-inner input{height:45px;margin:10px auto 0;padding:0 12px;font-size:12px;}
#login .login-inner input:nth-of-type(1){margin-top:0px;}
#login .login-inner input:focus, #login .login-inner input:hover{color:#111;}
#login .login-inner .remember-id {margin-top:10px;text-align:left;}
#login .login-inner .remember-id label{font-size:12px;color:#4a4a4a;}
#login .login-inner .remember-id input{height:18px;vertical-align:middle;margin-right:5px;}
#login .login-inner .error{margin-top:10px;text-align:left;}
#login .login-inner .error p {color:#ff0000;font-size:12px;text-align:left;}
#login .login-inner .btn.login {display:block;width:100%;height:50px;line-height:48px;margin-top:30px;margin-left:0px;margin-bottom:20px;color:rgb(247, 247, 247);font-size:18px;font-weight:600;border-radius:5px;transition:all 0.5s;}
#login .login-inner .btn.login:hover{background:#212344;color:#fff;}
#login .login-inner .gray_txt {color:#888;font-size:13px;}
#login .login-inner .client-logo{margin:0 auto;}
@media screen and (max-width:1600px) {
    #login .left-content .text-login{font-size:55px;line-height:76px;}
    #login .login-inner{position:absolute;top:50%;transform:translateY(-50%);right:120px; width:500px;height:610px;}
    #login .login-inner .form-box{padding:120px 80px 44px;}
}

/* popup: search */
.popsearch .fw-area{margin-top:10px;padding:0;}

/* popup : enroll code */
.popenrollcode .graybox .table-area tr input{width:100%;}
.popenrollcode .inner.medium {min-height:unset;height:auto;}
.popenrollcode .inner.medium .graybox .content-area{height:auto;}

/* 제품마스터관리 > 팝업 */
.popsearch .inner.itemlist{height:490px;}
.popsearch .inner.itemlist .graybox .content-area{height:100%;}
.popsearch .inner.itemlist .toggle-up{width:610px;margin:15px auto 0px;padding:0px;box-shadow:none;}

.popcmsinfo .inner{width:90%;max-width:90%;}
.popcmsinfo .popcont {height:100%;}
.popcmsinfo .ipt-small{max-width:85px;}
.popcmsinfo .graybox .table-area td.preview {line-height:0px;}
.popcmsinfo .img-preview-box img{max-width:25%;}
.popcmsinfo .graybox .table-area tr input.wt-full{width:100%;}
.popcmsinfo .content-area.add-opt .toggle-up{margin-top:0px;box-shadow:none;border:1px solid #e1e1e1;}
.popcmsinfo .add-opt .small-title{margin-top:15px;margin-bottom:8px;color:#555;font-size:12px;font-weight:500;}

@media screen and (min-width:1080px) and (max-width:1700px){
    .poplayer .popcont {height:100%;max-height:90%;}
    .popcmsinfo .inner{width:90%;max-width:90%;height:calc(100% - 80px);}
}
@media screen and (max-width:1600px){
    #login .left-content{
        top: 43%;
        left: 516px;
    }
}
@media screen and (max-width:1400px){
    #login .left-content{
        top: 43%;
        left: 316px;
    }
}
@media screen and (max-width:1280px){
    #login{min-width: unset;}
    #login .left-content{top: 70px;left: 50%;}
    #login .left-content .img-box img{width: 200px;}
    #login .login-inner{left: 50%; transform: translate(-50%, -50%); width: 320px; height: 470px; box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.3);}
    #login .login-inner .form-box{padding: 20px 18px 20px;}
    #login .login-inner .client-logo img{width: 140px;}
}
